Subject: FVWM: Probs with png in FvwmButtons and DeskTopSize (2.5.10)

From: Bernd Eggink <[email-masked]>
Date: Wed, 18 Aug 2004 19:36:07 +0200

Hi all,
I just compiled 2.5.10 (under SuSE 9.1) and noticed two things:

1. png Icons appear to work only in Menus, but not in FvwmButtons. 
2. No matter which DeskTopSize I set, I always get a 2x2 FvwmPager matrix.

Are these bugs or is it just my dumbness? The configuration I use works
well in 2.4.18.

Regards,
Bernd

-- 
Bernd Eggink
Regionales Rechenzentrum der Uni Hamburg
[email-masked]
http://www.rrz.uni-hamburg.de/RRZ/B.Eggink/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].